Fetch a claim rollup (review + adjudication + status)
curl --request GET \
--url https://api.sandbox.thrivory.com/v1/claims/{claim_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sandbox.thrivory.com/v1/claims/{claim_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sandbox.thrivory.com/v1/claims/{claim_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"claim_identifier": "<string>",
"review": {
"authorization_id": "<string>",
"denial_predicted": true,
"expected_reimbursement": {
"expected": 123,
"allowed": 123
},
"denial_reasons": [
{
"code": "<string>",
"description": "<string>"
}
],
"expected_payment_date": "2023-12-25",
"confidence": 0.5,
"id": "<string>"
},
"adjudication": {
"settlement_id": "<string>",
"terms": {
"advance_percentage": 123,
"advance_amount": 123,
"fees_estimate": 123
},
"expected_reimbursement": 123,
"expected_payment_date": "2023-12-25"
},
"status": {
"claim_id": "<string>",
"status": "<string>",
"updated_at": "2023-11-07T05:31:56Z"
}
}{
"error": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}Claims
Fetch a claim rollup (review + adjudication + status)
Fetch a claim rollup (review + adjudication + status)
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
⌘I